.top{
	background-color:#d41118;
	height:50px;
	margin-top:0px;
	 -webkit-print-color-adjust: exact;
}
.top_0{
	height:70px;
	 -webkit-print-color-adjust: exact;
}
.top_1{
	background-color:#d41118;
	height:80px;
	color:white;
	 -webkit-print-color-adjust: exact;
}
.top_2{
	background-color: #231f202b;
	color:#d41118;
    padding: 10px;
	 -webkit-print-color-adjust: exact;
}
.top_3{
	padding-bottom:20px;
	border-bottom: 1px solid  #d41118;
	 -webkit-print-color-adjust: exact;
}
.top_3 h3{
	color:#000;
	 -webkit-print-color-adjust: exact;
}
.top_3 h5{
font-weight:700;
padding: 2px;
 -webkit-print-color-adjust: exact;
}
.top_3_1{
    font-weight: 100;
    font-size: 16px;
    font-family: sans-serif;	
	 -webkit-print-color-adjust: exact;
}
.top_4{
	padding-top:20px;
	padding-bottom:20px;
	 -webkit-print-color-adjust: exact;
}
.top_5{
	padding-bottom:20px;
	 -webkit-print-color-adjust: exact;
}
.top_5 thead{
	background-color: #231f202b;
	 -webkit-print-color-adjust: exact;
}
/* .top_5 tbody{
	background-color:#edf8ed;
	 -webkit-print-color-adjust: exact;
} */
.top_6{
	padding-top:20px;
		padding-bottom:20px;
		 -webkit-print-color-adjust: exact;
}
.top_6_1{
	    background-color: #231f202b;
    height: 47px;
   padding: 10px;
    -webkit-print-color-adjust: exact;
}
 .top_6_2{
 padding: 6px 8px;
	/* background-color:	#edf8ed;
	 -webkit-print-color-adjust: exact; */
} 
.top_7{
	padding-top:20px;
	padding-bottom:20px;
	 -webkit-print-color-adjust: exact;
}
.top_7 h3{
	color:#000;
	 -webkit-print-color-adjust: exact;
}
.top_7_1{
	background-color:	 #fde7e8;
	border: 1px solid #d41118;
	 -webkit-print-color-adjust: exact;
}
.fr{
	float: right;
	 -webkit-print-color-adjust: exact;
}
.printIco {
    color: #fff!important;
    margin-top: -33px;
	cursor: pointer;
   
}
.table thead th {
    
    border-bottom: 2px solid #231f2040;
}
.address {
	    color: #d41118;
    font-weight: 600;
}
.lead{
	font-weight: 900;
}
.thead8_1{
	padding: 10px 0;
    color: #d41118;
}
.thead8_2{
	line-height: 25px;
}

table.tablestyle{margin:10px 0;}
th.tableheadstyles, td.tabledatastyle{padding:5px;}